Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 613985 - [RFE] add buildsys-macros package to RHEL 5 in order to support disttags similar to rhel6 and fedora
[RFE] add buildsys-macros package to RHEL 5 in order to support disttags simi...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: buildsys-macros (Show other bugs)
5.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomas Kopecek
Aleš Mareček
: FutureFeature, Reopened, Triaged
Depends On: 675121
Blocks: 554476
  Show dependency treegraph
 
Reported: 2010-07-13 08:46 EDT by Issue Tracker
Modified: 2018-11-14 14:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 02:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0985 normal SHIPPED_LIVE new package: buildsys-macros 2011-07-20 11:45:07 EDT

  None (edit)
Description Issue Tracker 2010-07-13 08:46:09 EDT
Escalated to Bugzilla from IssueTracker
Comment 7 Daniel Mach 2010-09-14 12:03:05 EDT
We don't want to risk any problems by introducing rpm macros in late update release.
Use buildsys-macros package instead to define rpm macros in rhel-5.
Comment 12 Daniel Mach 2010-10-05 16:39:29 EDT
Proposing for rhel-5.7.
I'll create a package review bug soon.
Comment 19 errata-xmlrpc 2011-07-21 02:57:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0985.html

Note You need to log in before you can comment on or make changes to this bug.